Official Mumble VoIP Forums

World of warcraft 6.2

Mumble about Mumble
Does mumble overlay work with World of Warcraft 6.2?
I just wanted to add after doing some research, i have a 64 bit o/s which is now windows 10. It seems the overlay does not work with 64 bit o/s unless its open gl, which i think is ancient history. Is there anything that can be done about this? I think the overlay should be able to work with anything there is out there? Is there just no development for it? Or some other issue where its just not possible?
You should be able to use Mumble 1.3.x snapshots (available from mumble.info) to get the overlay to show in 64-bit Direct3D apps)...

Thanks